Subject: <draft-ietf-6man-rfc4291bis-07.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 31 Jan 2017 11:32:15 -0800

Hi,

I published a new 6man w.g. version (-07) of the RFC4291bis draft.  See links below.

The summary of the changes are:

      Added text to Section 2.4 summarizing IPv6 unicast routing and
      referencing BCP198, citing RFC6164 as an example of
      longer prefixes, and that IIDs are required to be 64 bits
      long as described in RFC7421.

      Based on review by Brian Haberman added reference to RFC5952
      in Section 2.2.3, corrected case errors in Section 2.6.1, and
      added a reference to the IANA Multicast address registry in
      Section 2.6.1.

      Corrected errors in Section 2.2.3 where the examples in 7.
      and 8. were reversed.

A diff from the previous version is available at:

  https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-07

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A new version of I-D, draft-ietf-6man-rfc4291bis-07.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc4291bis
> Revision:	07
> Title:		IP Version 6 Addressing Architecture
> Document date:	2017-01-31
> Group:		6man
> Pages:		33
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc4291bis-07.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc4291bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc4291bis-07
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-07
> 
> Abstract:
>   This specification defines the addressing architecture of the IP
>   Version 6 (IPv6) protocol.  The document includes the IPv6 addressing
>   model, text representations of IPv6 addresses, definition of IPv6
>   unicast addresses, anycast addresses, and multicast addresses, and an
>   IPv6 node's required addresses.
> 
>   This document obsoletes RFC 4291, "IP Version 6 Addressing
>   Architecture".
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 1 Feb 2017 10:17:51 +1300

Since I was a bit noisy about the previous draft, let me say
that I am quite OK with this one.

Regards
   Brian Carpenter

On 01/02/2017 08:32, Bob Hinden wrote:
>> --------------------------------------------------------------------
>> IETF IPv6 working group mailing list
>> [email-masked]
>> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>> --------------------------------------------------------------------